Highlighted
duriduri
1 Copper

Unisphere for VMAX - SSL certificate error

Hi All

We are facing a error while trying to open Unisphere for VMAX

In chrome, while trying to open Univ for VMAX with IP :   https://<ip>:8443 getting below error :

<IP Address> uses an unsupported protocol  - SSL_VERSION OR CIPHER MISMATCH

Unsupported protocol

The client and server dont support a common SSL Protocol version or cipher suite

Replies are appreciated

Labels (1)
Tags (1)
0 Kudos
2 Replies
umichklewis
4 Tellurium

Re: Unisphere for VMAX - SSL certificate error

Chances are, the Unisphere for VMAX version has not been updated.  Chances are, it has an old build with old ciphers.

Your best bet is try to and use Firefox or Internet Explorer, and see if you can add an exception.  Once you can login, you should investigate upgrading to a later version.

Let us know if that helps!

Karl

0 Kudos
compnerd4l2
1 Copper

Re: Unisphere for VMAX - SSL certificate error

Hi Karl -

     What if we can't upgrade but we recently received the errors?   Is there anyway around them?   Thanks - Patty

0 Kudos